/* Gestión */
html.gestion{margin-top: 0;}
#gestion{display: none;}

html{padding:10px;}
html.solicitar_presupuesto body{width: auto;}
    #solicitar_presupuesto{padding-bottom: 20px;}
    #solicitar_presupuesto h1{margin-bottom: 20px; text-transform: uppercase;}
    #solicitar_presupuesto a{color: #000;}
    #solicitar_presupuesto figure fieldset{border: none;}
        #solicitar_presupuesto figure div{}
             #solicitar_presupuesto figure p{}
             #solicitar_presupuesto figure p.float{margin-top: 15px;}
                #solicitar_presupuesto figure p label{display: block; margin-bottom: 3px; font-size: 12px; font-weight: normal;}
                #solicitar_presupuesto figure p label.title{margin: 20px 40px 15px 0; padding-top: 15px; font-weight: normal; font-size: 13px;}
                #solicitar_presupuesto figure p input{display: block; padding-left: 5px; width: 99%; height: 24px; border: solid 1px #ccc;}
                #solicitar_presupuesto figure p select{display: block; padding: 3px 0; width: 99%; border: solid 1px #ccc;}
                #solicitar_presupuesto figure p label.radio{margin-right: 20px; width: auto !important;}
            #solicitar_presupuesto figure div.grupoX p{margin: 0;}
                #solicitar_presupuesto figure div.grupoX input{display: inline; margin-right: 5px; padding: 0; width: auto; height: auto; border: none; vertical-align: text-top;}
                #solicitar_presupuesto figure div.grupoX label{display: inline; margin: 0; font-size: 11px;}
            #solicitar_presupuesto figure button{margin-top: 15px;}

